[Config]
DisconnURL=/status_main.htm
DisconnPOST=page=status_main&button=pppoeconnect&disconnect=断开&connect=连接
DisConnFlag1=
DisConnFlag2=
ConnURL=/status_main.htm
ConnPOST=page=status_main&button=pppoedisconnect&disconnect=断开&connect=连接
ConnFlag1=
ConnFlag2=